
Instrumentación Nano-Satelites - Task #772

Milestone # 1335 (New): Tener sistema de recepción con 3 estaciones operativas al 100% integrado con servidor de datos

Task # 770 (Closed): Implementación de receptor Rx 2 y 3

Armar Cadena de RX2

10/24/2016 02:14 PM - Josemaría Gómez

Status: Closed Start date: 04/03/2018

Priority: Normal Due date: 04/18/2018

Assignee: Alessandro Morales % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Prototipo  Recepcion 2.0 Spent time: 0.00 hour

Description

Se deben intengrar los siguientes componentes:

-Fuente LNS

-Amplificadores y Preamplificadores VHF y UHF

-USRP N200

-PC

History

#1 - 10/24/2016 02:14 PM - Josemaría Gómez

- Subject changed from Armar Cadena de RX to Armar Cadena de RX1

#2 - 10/24/2016 02:16 PM - Josemaría Gómez

- Tracker changed from Milestone to Task

#3 - 01/25/2017 02:39 PM - Josemaría Gómez

- % Done changed from 10 to 40

Se ha realizado el diseño y ya han llegado los materiales para la fabricación de las antenas.

#4 - 01/25/2017 02:44 PM - Josemaría Gómez

Se esta realizando una prueba de concepto para mejorar +3dB el SNR de la señal de 400MHz

#5 - 03/29/2018 08:04 AM - Edgardo Pacheco

- % Done changed from 40 to 60

#6 - 03/29/2018 08:36 AM - Edgardo Pacheco

- Subject changed from Armar Cadena de RX1 to Armar Cadena de RX2

- Assignee set to Alessandro Morales

#7 - 04/02/2018 10:22 PM - Alessandro Morales

- Due date set to 04/05/2018

- Status changed from New to In progress

- Start date changed from 10/24/2016 to 04/03/2018

- % Done changed from 60 to 30

#8 - 04/04/2018 05:21 PM - Alessandro Morales

- Due date changed from 04/05/2018 to 04/10/2018
#9 - 04/05/2018 08:02 PM - Alessandro Morales

Hola

#10 - 04/05/2018 08:04 PM - Alessandro Morales

Josemaría Gómez wrote:

Se deben intengrar los siguientes componentes:

-Fuente LNS

-Amplificadores y Preamplificadores VHF y UHF

-USRP N200

-PC

 

Alessandro Morales wrote:

Hola

 

Se inició la implementación de la estación receptora

#11 - 04/05/2018 08:06 PM - Alessandro Morales

Se considera extraer la tarjeta USRP de su carcasa para que tenga tierra común con los demás componentes de la estación.

Se utilizará una semaración de aluminio entre la fuente y los demás componentes de la estación para evitar interferencias electromagnéticas.

#12 - 04/10/2018 10:14 PM - Edgardo Pacheco

- Due date changed from 04/10/2018 to 04/18/2018

#13 - 04/10/2018 10:25 PM - Edgardo Pacheco

- Target version set to Prototipo  Recepcion 2.0

#14 - 05/10/2018 10:25 PM - Alessandro Morales

- Status changed from In progress to Closed

- % Done changed from 30 to 100

La Cadena RX2 ya lleva en funcionamiento 2 semanas contadas desde fines de Abril 2018.
